## libjdom1-java 1.1.2+dfsg

=== debian/changelog ===
libjdom1-java (1.1.2+dfsg-2) unstable; urgency=low

  [ Jakub Adam ]
  * Fix OSGi metadata after last upload

  [ Damien Raude-Morvan ]
  * Add Depends on libjaxen-java for libjdom1-java.

 -- Damien Raude-Morvan <drazzib@debian.org>  Sun, 20 Nov 2011 18:25:01 +0100

libjdom1-java (1.1.2+dfsg-1) unstable; urgency=low

  * New upstream release!
    - d/watch: Update to github.
    - d/README.source,d/orig-tar.sh: Updated.
    - d/control: Add Build-Deps on libregexp-java for contrib.
  * d/control: Add missing Build-Deps on libxerces2-java.
  * Enable unit testing:
    - d/control: Add Build-Deps on junit and ant-optional.
    - d/ant.properties: Set junit.jar property.

 -- Damien Raude-Morvan <drazzib@debian.org>  Wed, 02 Nov 2011 22:13:47 +0100

libjdom1-java (1.1.1+dfsg-5) unstable; urgency=low

  [Jakub Adam]
  * Add OSGi metadata to jar manifest

  [tony mancill]
  * Update Vcs-Svn link in debian/control
  * Fix lintian warnings regarding DEP5 formatting in debian/copyright

 -- Jakub Adam <jakub.adam@ktknet.cz>  Mon, 17 Oct 2011 21:12:05 +0200

libjdom1-java (1.1.1+dfsg-4) unstable; urgency=low

  * Really upload to unstable.

 -- Damien Raude-Morvan <drazzib@debian.org>  Sun, 07 Aug 2011 18:50:00 +0200

libjdom1-java (1.1.1+dfsg-3) experimental; urgency=low

  * Upload to unstable.
  * Bump Standards-Version to 3.9.2 (no changes needed).
  * Remove Java runtime Depends.
  * Add lintian-override for libjdom1-java-doc: codeless-jar.
  * Fix debian/watch to use dversionmangle.

 -- Damien Raude-Morvan <drazzib@debian.org>  Sun, 07 Aug 2011 18:28:40 +0200

libjdom1-java (1.1.1+dfsg-2) experimental; urgency=low

  [Ludovic Claude]
  * Bump Standards-Version to 3.9.1 (no changes needed)
  * Use source format 3.0 (quilt)
  * Add --has-package-version to the pom
  * Replace dh_auto-install with 
    dh $@ --buildsystem=ant --with maven_repo_helper
  * Install the javadoc jar in the Maven repository

  [Damien Raude-Morvan]
  * Remove Arnaud Vandyck from Uploaders

 -- Ludovic Claude <ludovic.claude@laposte.net>  Sun, 05 Dec 2010 00:05:21 +0100

libjdom1-java (1.1.1+dfsg-1) unstable; urgency=low

  * New upstream version.
    - Update debian/pom.xml
  * New libjdom1-java-doc package:
    - Split API Javadoc from bytecode (Closes: #506366)
    - Install API Javadoc to /usr/share/doc/libjdom1-java/api/
  * Add myself to Uploaders
  * Build-Depends on default-jdk instead of default-jdk-builddep
    because we don't build a native GCJ package.
  * Use Debhelper 7:
    - Refactor debian/rules file (Closes: #538020)
    - Define classpath in debian/ant.properties
  * Bump Standards-Version to 3.8.3 (no changes needed)

 -- Damien Raude-Morvan <drazzib@debian.org>  Sun, 08 Nov 2009 19:06:15 +0100

libjdom1-java (1.1+dfsg-3) unstable; urgency=low

  * Upload to unstable.

 -- Torsten Werner <twerner@debian.org>  Sun, 09 Aug 2009 12:12:30 +0200

libjdom1-java (1.1+dfsg-2) experimental; urgency=low

  * Add watch file
  * Change section to java, bump up Standards-Version to 3.8.1
  * Add the Maven POM to the package,
  * Add a Build-Depends-Indep dependency on maven-repo-helper
  * Use mh_installpom and mh_installjar to install the POM and the jar to the
    Maven repository

 -- Ludovic Claude <ludovic.claude@laposte.net>  Sat, 16 May 2009 02:32:36 +0100

libjdom1-java (1.1+dfsg-1) unstable; urgency=low

  * New upstream version.
  * Updated and machine-interpretable copyright file.
  * Repacked source tarball to remove binary jar files.
  * debian/control: Added myself as Uploader, removed Wolfgang.
  * debian/control: Added Homepage and Vcs-* fields.
  * debian/control: Bump Standards-Version (no changes needed).
  * Use debhelper 7 rather instead of cdbs.
  * (Build-)depend on default-jdk-builddep and default-jre-headless.

 -- Marcus Better <marcus@better.se>  Mon, 29 Sep 2008 11:49:02 +0200

libjdom1-java (1.0-4) unstable; urgency=low

  * Build with java-gcj-compat-dev and libjaxen-java
  * Standards-Version 3.7.2 (no changes)

 -- Arnaud Vandyck <avdyk@debian.org>  Sun,  5 Nov 2006 16:57:26 +0100

libjdom1-java (1.0-3) unstable; urgency=low

  * Removed libgnujaxp-java dependency - not needed anymore
    + Updated debian/rules accordingly
    + Removed dependencies from build-depends and depends
  * Simplified depends line to kaffe | java1-runtime | java2-runtime
  * debian/rules: Removed jikes build compiler property
  * Removed Takashi from Uploaders

 -- Wolfgang Baer <WBaer@gmx.de>  Thu,  5 Jan 2006 10:18:57 +0100

libjdom1-java (1.0-2) unstable; urgency=low

  * Removed libjdom0-java.links file from old release
  * libant1.6-java to ant transition
  * Patched build.xml to build with target=1.3 to support JDK 1.3
  * Removed clean:: target - not needed anymore
  * Added suggests java-virtual-machine
  * Generated (normal) javadoc through gjdoc 
    + Added javadoc target to ant targets
    + Removed doxygen stuff (debian/rules, debian/control, doxygen.cfg)
    + Register documentation with doc-base
  * Standards-Version 3.6.2 (no changes)
  * Added myself to uploaders

  * Upload sponsored by Petter Reinholdtsen

 -- Wolfgang Baer <WBaer@gmx.de>  Sun, 11 Sep 2005 18:36:14 +0200

libjdom1-java (1.0-1) unstable; urgency=low

  * New upstream release

 -- Arnaud Vandyck <avdyk@debian.org>  Sun, 21 Nov 2004 16:58:40 +0100

libjdom0-java (0.7b.20020216-3) unstable; urgency=low

  * xalan is not needed to build and use libjdom! Changed dependency to
    libgnujaxp-java, removed xalan (Closes: #251390)

 -- Arnaud Vandyck <avdyk@debian.org>  Mon, 31 May 2004 00:19:42 +0200

libjdom0-java (0.7b.20020216-2) unstable; urgency=low

  * changed libxalan2-java dependency to libxalan-java (which is in main),
    thanks to Daniel Schepler (Closes: #251390)

 -- Arnaud Vandyck <avdyk@debian.org>  Fri, 28 May 2004 15:12:25 +0200

libjdom0-java (0.7b.20020216-1) unstable; urgency=low

  * changed the source name
  * I need this old version for libnsuml-java

