=== debian/control ===
Source: libjdom1-java
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Marcus Better <marcus@better.se>,
           Damien Raude-Morvan <drazzib@debian.org>,
           Jakub Adam <jakub.adam@ktknet.cz>
Build-Depends: ant, ant-optional, debhelper (>= 7.0.50~), default-jdk
Build-Depends-Indep: javahelper,
                     junit,
                     libjaxen-java,
                     libregexp-java,
                     libxerces2-java,
                     maven-repo-helper (>= 1.5)
Standards-Version: 3.9.2
Homepage: http://jdom.org/
Vcs-Svn: svn://svn.debian.org/svn/pkg-java/trunk/libjdom1-java/
Vcs-Browser: http://svn.debian.org/wsvn/pkg-java/trunk/libjdom1-java/

Package: libjdom1-java
Architecture: all
Depends: libjaxen-java, ${misc:Depends}
Suggests: java-virtual-machine, libjdom1-java-doc
Description: lightweight and fast library using XML
 JDOM is, quite simply, a Java representation of an XML document. JDOM
 provides a way to represent that document for easy and efficient
 reading, manipulation, and writing. It has a straightforward API, is a
 lightweight and fast, and is optimized for the Java programmer. It's
 an alternative to DOM and SAX, although it integrates well with both
 DOM and SAX.

Package: libjdom1-java-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}
Suggests: libjdom1-java
Description: lightweight and fast library using XML - documentation
 JDOM is, quite simply, a Java representation of an XML document. JDOM
 provides a way to represent that document for easy and efficient
 reading, manipulation, and writing. It has a straightforward API, is a
 lightweight and fast, and is optimized for the Java programmer. It's
 an alternative to DOM and SAX, although it integrates well with both
 DOM and SAX.
 .
 This package contains API documentation (Javadoc) of libjdom1-java.
