## libjdom1-java 1.1.3

=== debian/changelog ===
libjdom1-java (1.1.3-3) unstable; urgency=medium

  * Fixed the watch file
  * Standards-Version updated to 4.6.1
  * Switch to debhelper level 13

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 05 Dec 2022 23:40:15 +0100

libjdom1-java (1.1.3-2.1) unstable; urgency=medium

  * Non-maintainer upload by the LTS team.
  * Add patch to fix setFeature bug and add test case.
    (Fixes: CVE-2021-33813)

 -- Utkarsh Gupta <utkarsh@debian.org>  Sun, 04 Jul 2021 14:14:56 +0530

libjdom1-java (1.1.3-2) unstable; urgency=medium

  * Fixed the build failure with Java 11 (Closes: #912539)
  * Removed Damien Raude-Morvan from the uploaders (Closes: #889351)
  * Standards-Version updated to 4.2.1
  * Switch to debhelper level 11

 -- Emmanuel Bourg <ebourg@apache.org>  Fri, 02 Nov 2018 17:38:16 +0100

libjdom1-java (1.1.3-1) unstable; urgency=low

  [ Emmanuel Bourg ]
  * New upstream release:
    - Updated the Maven pom
    - Dropped the +dfsg qualifier since no non-free feature was removed
    - Updated debian/orig-tar.sh for the new source layout
    - Removed the unused lintian overrides
  * Removed the javadoc jar from the documentation package
  * debian/control:
    - Updated Standards-Version to 3.9.4 (no changes)
    - Use canonical URLs in the Vcs-* fields
    - Removed java-virtual-machine from the suggested dependencies
  * debian/copyright: Merged the duplicate Copyright fields

  [ tony mancill ]
  * Correct typo in package description.  (Closes: #703155)
    - Thanks to Pascal De Vuyst for the bug report.

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 29 Jul 2013 11:20:35 +0200
