=== debian/control ===
Source: libjdom1-java
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders:
 Marcus Better <marcus@better.se>,
 Jakub Adam <jakub.adam@ktknet.cz>,
 Emmanuel Bourg <ebourg@apache.org>
Build-Depends:
 ant,
 ant-optional,
 debhelper-compat (= 13),
 default-jdk,
 javahelper,
 junit,
 libjaxen-java,
 libregexp-java,
 libxerces2-java,
 maven-repo-helper (>= 1.5)
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/java-team/libjdom1-java.git
Vcs-Browser: https://salsa.debian.org/java-team/libjdom1-java
Homepage: http://jdom.org

Package: libjdom1-java
Architecture: all
Depends: ${misc:Depends}, libjaxen-java
Suggests: libjdom1-java-doc
Description: lightweight and fast library using XML
 JDOM is, quite simply, a Java representation of an XML document. JDOM
 provides a way to represent that document for easy and efficient
 reading, manipulation, and writing. It has a straightforward API, is
 lightweight and fast, and is optimized for the Java programmer. It's
 an alternative to DOM and SAX, although it integrates well with both
 DOM and SAX.

Package: libjdom1-java-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}
Suggests: libjdom1-java
Description: lightweight and fast library using XML - documentation
 JDOM is, quite simply, a Java representation of an XML document. JDOM
 provides a way to represent that document for easy and efficient
 reading, manipulation, and writing. It has a straightforward API, is
 lightweight and fast, and is optimized for the Java programmer. It's
 an alternative to DOM and SAX, although it integrates well with both
 DOM and SAX.
 .
 This package contains API documentation (Javadoc) of libjdom1-java.
