=== debian/rules ===
--- 
+++ 
@@ -14,8 +14,11 @@
 	$(ANT) dist
 	cp debian/pom.xml core/build/jdom.javadoc.pom
 
-get-orig-source:
-	-uscan --download-version $(UPSTREAM_VERSION) --force-download --rename
+override_dh_auto_clean:
+	rm -Rf core/build
+	rm -Rf contrib/build
+	rm -Rf test/build test/tmp test/testOutput
+	rm -Rf dist-1.SNAPSHOT
 
 get-orig-pom:
 	wget -U '' -O debian/pom.xml http://repo1.maven.org/maven2/org/jdom/jdom/$(UPSTREAM_VERSION)/jdom-$(UPSTREAM_VERSION).pom
