=== debian/watch ===
version=4
opts="mode=git,dversionmangle=s/\+dfsg//" \
https://github.com/hunterhacker/jdom refs/tags/jdom-(.*)
